Bug 6705 - Hide withdrawn items in OPAC
Summary: Hide withdrawn items in OPAC
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Searching (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-10 19:49 UTC by Nicole C. Engard
Modified: 2019-03-12 23:35 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-08-10 19:49:54 UTC
When an item is marked as withdrawn it probably shouldn't show in the OPAC.  If we want to please the most people then we should have a sys pref like we do with lost items to ask whether withdrawn items should show in the OPAC.
Comment 1 Nicole C. Engard 2011-08-23 15:47:28 UTC
To add to this, we already have preferences for damaged and lost items, so adding one for withdrawn just seems to make sense.
Comment 2 mathieu saby 2013-03-10 12:19:45 UTC
We use  OpacHiddenItems syspref in our library to hide Withdrawn and Lost items.
It works.
(but see bz 8462)


M. Saby
Rennes 2 university
Comment 3 Katrin Fischer 2019-03-12 23:35:56 UTC
Withdrawn items can be hidden using the OpacHiddenItems system preference, marking RESOLVED FIXED.